:root
{
    --bg: rgb(20,20,20);
    --txt: white; 
    --f-family: "Open-Sans";
}

body
{
    font-family: var(--f-family);
}

.search-header
{
    border-bottom: 1px solid rgb(255,255,255,0.2);
}


.aboutus-section
{
    background: var(--bg);
}
.aboutus, .where
{
    padding: 10vh 0;
}
.aboutus-img-box
{
    width: 80%;
    margin: auto;
}
.aboutus-text-box
{
    padding: 3vh 0;
}
.aboutus-text-box h1
{
    margin-bottom: 5vh;
    font-size: 48px;
    font-weight: 700;
    color: var(--txt);
}
.aboutus-text-box p
{
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 30px;
    color: var(--txt);
}
.aboutus-img-box img
{
 width: 100%;  
}

.whatwedo, .team
{
    background: var(--bg);
    padding: 10vh 0 12vh 0;
}
.whatwedo .aboutus-text-box
{
    width: 100%;
    margin: auto;
    margin-bottom: 5vh;
}
.whatwedo .aboutus-text-box h1, .whatwedo .aboutus-text-box p
{
    color: var(--txt);
}

.whatwedo-item-img img
{
    display: block;
    margin: auto;    
    margin-bottom: 10px;
    height: 50px;
}
.whatwedo-item-text span
{
    color: var(--txt);
    display: block;
    text-align: center;
    letter-spacing: 1px;
    font-weight: 600;
}

.where .aboutus-text-box div
{
    margin-bottom: 20px;
}
.where .aboutus-text-box span
{
    display: block;
    color: var(--txt);
}
.where .aboutus-text-box span i
{
    margin-right: 10px;
    color: var(--txt);
}
.where .aboutus-text-box a
{
    color: var(--txt);
    text-decoration: none;
}
.where .aboutus-text-box img
{
    width: 1.5em;
}
.where .aboutus-iframe
{
    height: 100%;
}
.where .aboutus-iframe iframe
{
    width: 80%;
    height: 100%;
    display: block;
    margin: auto;
}

@media screen and (max-width: 991px) {
    .aboutus-text-box h1
    {
        font-size: 2em;
    }
    .whatwedo-item-img img
    {
        height: 4em;
    }
    .whatwedo-item-text span
    {
        font-size: 0.8em;
    }
    .where .aboutus-iframe iframe
    {
        width: 100%;
    }
}



.team
{
    border-top: 1px solid rgb(255,255,255,0.2);
}
.team .aboutus-text-box
{
    width: 85%;
    margin: auto;
    margin-bottom: 5vh;
}
.team h1
{
    color: var(--txt);
}
.team-subtitle
{
    margin-bottom: 2em;
}
.team-subtitle p
{
    font-size: 1.3em;
    letter-spacing: 1px;
    color: var(--txt);
    text-transform: uppercase;
}
.team figure
{
    aspect-ratio: 9/13;
    position: relative;
    margin-bottom: 1.875rem;
    border-radius: 10px;
    overflow: hidden;
}
.team figure .img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.team figure .img_second
{
    display: none;
}
/*
.team figure figcaption
{
    position: absolute;
    left: 25px;
    right: 25px;
    bottom: 25px;
}
*/
.team figure figcaption
{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background-image: linear-gradient(0, rgb(0,0,0,0.8), rgb(0,0,0,0.5), transparent);
    padding: 20px;
}
.team figure figcaption p
{
    font-size: 1.3rem;
    color: #eee;
    line-height: 1;
    margin-bottom: 0.9375rem;
    font-weight: bold;
}
.team figure figcaption .details p
{
    font-size: 0.9rem;
    margin-bottom: 0.6em;
    font-weight: 400;
}
.team figure figcaption .details .tel
{
    margin-bottom: 0;
}
.team figure figcaption .details .tel a
{
    color: #eee;
    text-decoration: none;
}